| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# sbr

$Revision: 1.3 $

$Date: 2002/06/12 11:18:33 $

sbr — An explicit line break in a command synopsis

## Synopsis

### Content Model

    sbr ::=
    EMPTY

### Attributes

Common attributes

## Description

For the most part, DocBook attempts to describe document structure rather than presentation. However, in some complex environments, it is possible to demonstrate that there is no reasonable set of processing expectations that can guarantee correct formatting.

`CmdSynopsis` is one of those environments. Within a long synopsis, it may be necessary to specify the location of a line break explicitly.

The `SBR` element indicates the position of such a line break in a `CmdSynopsis`. It is purely presentational.

### Processing expectations

`SBR` causes a line break.

### Parents

These elements contain sbr: `arg`, `cmdsynopsis`, `group`, `rhs`.

## See Also

`arg`, `cmdsynopsis`, `group`, `refsynopsisdiv`, `synopfragment`, `synopfragmentref`.

## Examples

For examples, see `cmdsynopsis`, `synopfragment`.

row |  | screen

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.